<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint Arcsoft MMS 5.0.82.79" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">40d0304c-f8bd-41e0-ba46-38f2c5f62bea</Guid>
  </Item>
</Items>
